CVE-2017-0780CVE-2017-0780

Affected configuration(s):

cpe:/o:google:android:6.0
cpe:/o:google:android:6.0.1
cpe:/o:google:android:7.0
cpe:/o:google:android:7.1.0
cpe:/o:google:android:7.1.1
cpe:/o:google:android:7.1.2
cpe:/o:google:android:8.0

Date published: 2017-09-08T16:29:01.150-04:00

Date last modified: 2017-09-15T12:47:16.780-04:00

CVSS Score: 7.1

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/100674

Summary: A denial of service vulnerability in the Android runtime (android messenger). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-37742976.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.